{% extends 'base.html.twig' %}

{% block title %}Bonjour HomeController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Bonjour {{ controller_name }}! ✅</h1>

    Ce message amical provient de :
    <ul>
        <li>Votre controller à <code><a href="{{ 'C:/Users/Mi-Sun/Desktop/developper Web/BusinessCass/NFT_misun/src/Controller/HomeController.php'|file_link(0) }}">src/Controller/HomeController.php</a></code></li>
        <li>Votre modèle à <code><a href="{{ 'C:/Users/Mi-Sun/Desktop/developper Web/BusinessCass/NFT_misun/templates/home/index.html.twig'|file_link(0) }}">templates/home/index.html.twig</a></code></li>
    </ul>
</div>
{% endblock %}
